/*index.css*/
a{display: block;}
img, label{display:block;}
#content{width: 100%;}
.inner{width: 1400px; margin: 0 auto; padding: 0 20px;}
.ft_inner{width: 1200px; margin: 0 auto;}
body{overflow-x: hidden;}
@media screen and (max-width:1250px){
    .ft_inner{width: 100%;}
}
.clearfix::before, .clearfix::after{content: ''; display: table; line-height: 0;}
.clearfix::after{clear: both;}
#wrapper{width: 100%;}
#hd_pop, #hd_wrapper, #tnb ul, #gnb .gnb_wrap, #container_wr, #ft_wr, #container{width: 100%;}
#hd, #wrapper, #ft{min-width: inherit;}
#container{margin: 0; }
#container_wr{margin: 0;}
/*main visual S*/
.mv_wrap{position: relative;}
.mv_wrap .mv_slide img{position: relative; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
.mv_title{position: absolute; width: 100%; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 10;}
.mv_title h2{text-align: center;font-size: 65px; line-height: 80px; color: #fff; text-shadow: 2px 2px 10px gray;}
.mv_title p{padding-top: 20px; text-align: center;font-size: 22px; line-height: 30px; color: #fff; text-shadow: 2px 2px 2px gray}
.mv_btn{margin: 60px auto 60px; width: 190px; text-align: center; border: 1px solid #fff; line-height: 35px; -webkit-transition: .3s; transition: .3s}
.mv_btn a{width: 100%; font-size: 18px; color: #fff;}
.mv_btn:hover{background: #1e7ce8;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 5%;}
.swiper-pagination-bullet-active{background: #fff;}
.swiper-pagination-bullet{width: 13px; height: 13px;}
/*main visual E*/

.video{width: 100%; object-fit: contain; z-index: -99;}


/*section1 S*/
#content .section1_bg{margin: 100px 0; background-size: cover; background-position: center; background-repeat: no-repeat; width: 100%; height: 540px;}
#content .section{padding: 0 20px;}
#content .sect1{overflow: hidden; padding: 45px 0;}
.section1_bg .left_con{width: 50%;height: 432px;float: left;}
.section1_bg .left_con>img{width: 100%;}
.section1_bg .right_con{float: right; width: 50%; padding-left: 70px;}
.section1_bg .right_title>h5{font-size: 18px; color: #1e7ce8; line-height: 24px; padding: 15px 0;}
.section1_bg .right_title>p{font-size: 40px; color: #333; line-height: 40px;}
.section1_bg .right_text>p{font-size: 18px; color: #888; line-height: 25px; padding: 60px 0; }
.section1_bg .right_btn{width: 180px; height: 45px; margin: 40px 0;background: #1e7ce8;padding: 10px 0; text-align: center;-webkit-transition: .3s; transition: .3s;}
.section1_bg .right_btn:hover{/*border: 1px solid #1e7ce8;*/ background: #1e5ce8;}
.section1_bg .right_btn a{width: 100%; font-size: 18px; line-height: 25px; color: #fff;}
/*section1 E*/

/*section2 S*/
/*.section2_bg{background-image: url('../img/main/section_bg02.png'); background-size: cover; background-position: center; background-repeat: no-repeat; width: 100%; height: 750px; padding-bottom: 100px;}
.section2_bg .sect2_title{padding: 80px 0;}
.section2_bg .sect2_title>h5{text-align: center;font-size: 18px; color: #1e7ce8; line-height: 40px;}
.section2_bg .sect2_title>p{text-align: center;font-size: 40px; line-height: 40px; color: #333;}
.section2_bg .sect2_con{width: 100%;overflow: hidden;}
.section2_bg .article{width: 24%;height: 400px; float: left; margin-right: 1%; position: relative;}
.section2_bg .article:nth-child(4){margin-right: 0;}
.section2_bg .article>img{width: 100%;}
.section2_bg .article .plus_bg{width: 100%; height: 400px; float: left; margin-right: 1%; background-color: rgba(30,124,232,0.3); position: absolute; top: 0; -webkit-opacity: 0; opacity: 0;}*/
/*.section2_bg .article:hover .plus_bg{opacity: 1;}*/
/*section2 E*/
.inner.box{padding: 0 20px 0px;}
.main_title{padding: 70px 0;}
.main_title h2{font-size: 48px; line-height: 1.0; color: #96865f; text-align: center; }
/*.main_title h2::after{content: ""; display: block; width: 1px; height: 25px; background: #223040; margin: 20px auto;}*/
.main_title h2 span{color: #d40424; font-weight: 600; margin-right: 20px;}
.main_title p{width: 70%; margin: 0 auto; text-align: center; font-size: 20px; line-height: 1.5;}


.box .detail{width: 100%; margin: 0 auto;}
.box .detail > ul{width: 100%; height: auto;display: block; margin: 0 auto;}
.box .detail > ul li{float: left; width: 15%; list-style: none; overflow: hidden; margin:0 10px;  background-color: #fcf8ee;}

/*.detail > ul li .first{padding-top:20px; background:url('../img/main/pc_m1_01.png') no-repeat; background-position: bottom; width: 100%; height: 305px; overflow: hidden; border:1px solid;}
.detail > ul li .first:hover{border:10px solid #96865f; -webkit-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2); -webkit-transition-duration: 0.6s; transition-duration: 0.6s; -webokit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -ms-transition: 0.6s; -0-transition-duration: 0.6s;}
.detail > ul li .first:hover img{-webkit-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2); -webkit-transition-duration: 0.6s; transition-duration: 0.6s; -webokit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -ms-transition: 0.6s; -0-transition-duration: 0.6s;}*/
.box .detail >ul li .first_bg{height: 305px; background-position: center bottom;  background-repeat: no-repeat; 
    -webkit-transition: transform .3s ease-out; 
    -moz-transition: transform .3s ease-out; 
    -ms-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out; 
    transition: transform .3s ease-out;}
.box .detail >ul li .first{width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 9; border: 6px solid #96865f; box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.15); opacity: 0; transition: 0.3s; }
.box .detail >ul li:hover .first{ opacity: 1; }
.box .detail >ul li:hover .first_bg{z-index: -99; -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand'); /* IE6 and 7 */ background-color: #fff;}

.box .detail >ul li .second_bg{height: 305px; background-position: center bottom;  background-repeat: no-repeat; 
    -webkit-transition: transform .3s ease-out; 
    -moz-transition: transform .3s ease-out; 
    -ms-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out; 
    transition: transform .3s ease-out;}
.detail >ul li .second{width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 9; border: 6px solid #96865f; box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.15); opacity: 0; transition: 0.3s; }
.box .detail >ul li:hover .second{ opacity: 1; }
.box .detail >ul li:hover .second_bg{-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand'); /* IE6 and 7 */background-color: #fff;}

.detail > ul li a{width: 100%; height: 100%; margin-top: 0; display: block; position: relative;}


.box .detail > ul li.third{margin: 0 auto; padding-top:120px; border: 1px solid #666;}
.box .detail > ul li.four{margin: 0 auto; padding-top:120px; border: 1px solid #666;}
.box .detail > ul li.five{margin: 0 auto; padding-top:120px; border: 1px solid #666;}
.box .detail > ul li.first img{overflow: hidden; width: 100%;}

.m_bbx{display: none;}
.m_color{display: none;}
.m_color02{display: none;}

.de_txt{text-align: center; position: absolute; top: 10%; z-index: 10;}
.m_de_txt{display: none;}

.de_txt p{color: #666; font-size: 18px; text-align: center;}
.de_txt span{color: #999; font-size: 12px; text-align: center; margin-top: 26px;}
.detail > ul li p span{display: block;}
.detail > ul li strong{display: block; font-size: 35px; line-height: 1.5; color: #333; margin: 0 auto; text-align: center;} 
.detail > ul li strong span{font-size: 44px; color: #223040; display: inline-block; font-weight: bold; margin-right: 10px;}
.detail > ul li .de_txt p{text-align: center; margin-bottom: 0px;}


.detail_v{width: 100%; margin: 0 auto;}
.detail_v > ul{width: 100%; height: auto; display: block; margin: 0 auto; padding-bottom: 150px;}
.detail_v > ul.sect3 li{float: left; width: 63.6%; list-style: none; overflow: hidden; padding:0; margin-right: 15px;}
.detail_v > ul.sect3 li .sect01{width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 9; }
.detail_v > ul.sect3 li .sect01_bg{height: 330px; background-position: center; background-repeat: no-repeat; transition: transform .3s ease-out;}

.detail_v > ul.sect3 li figure{transition: opacity 0.2s; position: relative; margin: 0; }
.detail_v > ul.sect3 li figure img{width: 100%;}
.detail_v > ul.sect3 li figure figcaption{color: #fff; opacity: 0; position: absolute; text-align: center; width: 100%; transition: all .3s ease; top:15%; padding: 0 20px;}
.detail_v > ul.sect3 li figure figcaption h5{font-size: 24px;}
.detail_v > ul.sect3 li figure figcaption p{font-size: 16px;}
.detail_v > ul.sect3 li figure .gall_01{opacity: 1; transition: all 0.3s ease 0s; overflow: hidden; margin-top:20px;}
.detail_v > ul.sect3 li figure:hover .gall_01{background-color: #000;}
.detail_v > ul.sect3 li figure:hover img{transition: scale(1.1, 1.1); transition: all 0.3s ease; opacity: 0.15;}
.detail_v > ul.sect3 li figure:hover figcaption{opacity: 1; transition: all 0.3s ease;}

.detail_v > ul.sect3 li figure figcaption h5{font-size: 28px; line-height: 42px; padding-top:50px;}
.detail_v > ul.sect3 li figure figcaption p{font-size: 18px; padding-top:10px;}



.detail_v > ul.sect3 li.clinic_v{width: 100%; height: auto;}
.detail_v > ul.sect3 li.thrid figure figcaption{color: #fff; opacity: 1; position: absolute; text-align: center; width: 100%; transition: all .3s ease; top:20%; padding: 0 20px;}
.detail_v > ul.sect3 li figure .gall_02{opacity: 1; transition: all 0.3s ease 0s; overflow: hidden; margin-top:20px;}
.detail_v > ul.sect3 li figure .gall_02 img{width: 100%;}
.detail_v > ul.sect3 li figure .gall_03 img{width: 98.5%;}
.detail_v > ul.sect3 li figure:hover .gall_02{background-color: #000;}
.detail_v > ul.sect3 li figure .gall_03{margin-top:20px;}
.detail_v > ul.sect3 li figure:hover .gall_03{background-color: #000;}



.detail_v > ul.sect3 li figure figcaption .left_text{text-align: left; padding:0 50px;}
.detail_v > ul.sect3 li figure figcaption .left_text h5{font-size: 28px; line-height: 42px; padding-top:50px;}
.detail_v > ul.sect3 li figure figcaption .left_text p{text-align: left; font-size: 18px; padding-top:10px; width: 100%;}

.detail_v > ul.sect3 li.second{float: left; width: 34%; margin-right: 0; background-color: #a89a79; margin-left: auto; margin-right: auto; padding:26px 10px 1px; margin-top:20px; text-align: center;}
.detail_v > ul.sect3 li.second p{font-size: 2em; padding: 32px 0 4px; color:#fff; font-weight: 600;}

.detail_v > ul.sect3 li.center_me{float: left; width: 33.5%; margin-right: 0; background-color: #a89a79; margin-left: auto; margin-right: auto; padding:26px 10px 1px; z-index: 10; margin-top:20px; margin-right: 19px; text-align: center;}
.detail_v > ul.sect3 li.center_me p{font-size: 2em; padding: 34px 0 4px; color:#fff; font-weight: 600;}

.detail_v > ul li video{position: relative; height: auto; overflow: hidden; display: block; max-width: 100%; margin:20px auto; }

.aboutWrap{width: 100%;}
.aboutWrap .detail > ul li strong{text-align: center;}
.map_add{float:right; width:42%;}

/*section3 S*/
.atProgram .atp-detail-wrap{width: 100%;}
.atProgram .atp-detail{width: 100%; background: #1e7ce8;}
.atProgram .atp-detail .atp-desc-wrap{width: 30%; display: table; text-align: left; float: right; padding: 95px 0;}
.atProgram .atp-detail .atp-figure-wrap{width: 50%; float: right;}
.atProgram .atp-figure-wrap img{width: 100%;}
.atProgram .left_con{width: 100%;display: table-cell; vertical-align: middle; }
.atProgram .left_title>h5{font-size: 18px; color: #fff; line-height: 24px;padding-bottom: 15px;}
.atProgram .left_title>p{font-size: 40px; color: #fff; line-height: 40px;}
.atProgram .left_text>p{font-size: 18px; color: #fff; line-height: 25px; padding: 60px 0; padding-right: 40px;}
.atProgram .left_btn{width: 180px; height: 45px; margin: 40px 0;background: #fff;padding: 8px 0; text-align: center; -webkit-transition: .3s; transition: .3s;}
.atProgram .left_btn:hover{/*border: 1px solid #fff;*/ background: #1e5ce8;}
.atProgram .left_btn:hover a{color: #fff;}
.atProgram .left_btn>a{color: #1e7ce8; font-size: 18px;}
/*section3 E*/

/*section4 S*/
.section04{padding-top:300px;}




.section4{padding-bottom: 120px; padding-right: 40px; padding-left: 40px;}
.section4 .sect4_title{padding: 80px 0;}
.section4 .sect4_title>h5{text-align: center;font-size: 18px; color: #1e7ce8; line-height: 40px;}
.section4 .sect4_title>p{text-align: center;font-size: 40px; line-height: 40px; color: #333;}
.section4 .latest_wr{width: 100%;}
.section4 .latest_wr .latest_line{float: left; width: 1px; height: 475px; background: #ccc; margin: 0 4%;}
.section4 .latest_wr .noticed{;width: 45%;float: left;  padding: 0;}
.section4 .latest_wr .qa{width: 45%;float: left;}


.section04 .sect04_wrap{height: auto; display: flex; justify-content: space-around;}
.sect04_wrap .title_wrap{width: 34%; text-align: center; padding: 150px 0;}
.sect04_wrap .title_wrap h3{margin-top: 30px; font-size: 28px; font-weight: 600; color: #666;}

.sect04_wrap .vedio_wrap{width: 65%;}
.sect04_wrap .vedio_wrap .vedio_cont{position: relative; width: 100%; height: auto; padding-top:50%;}
.sect04_wrap .vedio_wrap .vedio_cont iframe{z-index: 1; top:0; left: 0; position: absolute; width: 100%; height: 100%;}
.sect04_wrap .title_wrap .inside_btn{width: 140px; height: 36px; margin-top: 10px; color: #ccc; border: 0.5px solid #ccc; transition: 0.5s;}
.sect04_wrap .title_wrap .inside_btn:hover{color: #fff; border: 0.5px solid #fff; transition: 0.5s; background-color: #001e5c;}


.lat{margin: 0; border: none;}
.lat .lat_title{border-bottom: 2px solid #ccc;overflow: hidden;}
.lat .lat_title a{color: #333; font-weight: 400; font-size: 32px;float: left;}
.lat .lat_title a:after{display: none;}*/
.latest-zinex{border: none;}
.latest-zinex li{margin: 0;}
.latest-zinex li .img{position: static; float: left; width: 50%;}
.latest-zinex li .article .title{white-space: inherit;}
.latest-zinex li .article .title a{font-size: 22px; line-height: 25px; font-weight: 300;}
.lat_title p{font-size: 18px; color: #888;float: right; padding: 0 10px;}
.lat li{padding-top: 20px;}
.lat .z2li{padding-top: 0px;}
.lat li .new_icon{display: none;}
.lat li a{width: 100%;}
.lat_title p{line-height: 60px;}
.latest-zinex{padding-top: 5px; border: none;}
.latest-zinex li .article{float: right; width: 48%; margin-left: 0; min-height: inherit;}
.latest-zinex li .article .co{padding: 10px 0; }
.latest-zinex li .article .co a {height: 100%; font-size: 14px; color: #888; line-height: 20px; overflow: hidden;text-overflow: ellipsis;white-space: normal;  word-wrap:break-word; display: -webkit-box; -webkit-box-orient: vertical;line-height: 1.2; height: 3.6em; -webkit-line-clamp: 3;}
.z2art{width: 100%;margin-left: 0; border-bottom: 1px solid #ddd;}
.lat .lat_title .lt_more{float: right; margin-top: 10px; }
.lat .lat_title .lt_moree{float: right; }
.lat_title .plus{font-size: 16px; color: #999; text-align: center; width: 40px; height: 40px; border: 1px solid #ddd; line-height: 38px;}
.latest-zinex li .z2art{width: 100%; padding: 10px 0;}

.ell {}


/*section4 E*/



/*section5 S*/
.s5-1{display: none;}
.s5-2{display: block;}
.section5_bg{width: 100%; background-image: url('../img/main/news_bg01.png'); background-size: cover; background-position: center; padding-bottom: 100px;}
.section5_bg .sect5_title{padding: 70px 0;}
.section5_bg .sect5_title>h5{text-align: center;font-size: 18px; color: #fff; line-height: 40px;}
.section5_bg .sect5_title>p{font-size: 40px; color: #fff; line-height: 40px; text-align: center;}
.section5_bg .pic_lt{position: inherit; margin: 0; overflow: auto; border: none; background:none;}
.section5_bg .pic_lt .lat_title{display: none;}
.section5_bg .pic_lt ul{padding: 0; overflow: hidden;}
.section5_bg .pic_lt li{padding: 0; float: left; width: 31.33%; margin:1% 1% 2% 1%; background-color: #fff;}
.section5_bg .pic_lt li:hover a{color: #1e7ce8}
.section5_bg .pic_lt li:hover .gt a{color: #333;}
.section5_bg .pic_lt li a{padding: 0; margin-left: 20px; width: 100%; font-size: 18px; color: #333; line-height: 60px;}
.section5_bg .pic_lt li .gt{padding: 20px; padding-top: 0; height:85px;}
.section5_bg .pic_lt li .gt a{font-size: 14px; color: #888; line-height: 20px;margin: 0; }
.section5_bg .pic_lt li .lt_img{ height:180px; margin: 0; overflow: hidden;}
.section5_bg .pic_lt img{margin: 0;}
.section5_bg .pic_lt .new_icon{display: none;}
.section5_bg .pic_lt .lt_date{display: none;}
.sect5 .sect5_slide{display: none;}
/*section5 E*/

.coreComWrap{width: 100%; position: relative; z-index: 9;}


.coreComWrap .main_title h2::after{background: #fff;}

.coreComWrap .main_title h2{letter-spacing: -4px; font-weight: 600;}
.coreComWrap .main_title h2 span{letter-spacing: 0;}
.coreComWrap .detail ul li{background: #fff; border-radius: 10px; padding: 44px 0;}
.coreComWrap .detail ul li strong{font-weight: bold; margin-bottom: 26px;}
.coreComWrap .detail ul li p{font-size: 22px; line-height: 1.4; margin-bottom: 0;}


.coreComWrap .core_text p{font-size: 28px; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:33%; left: 11%; font-weight: 700; color: #fff;}
.coreComWrap .core_text span{font-size: 20px; color:#fff; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:47%; left: 10%; text-align: center;}

.coreComWrap .core_text02 p{font-size: 28px; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:30%; left: 76%; font-weight: 700; color: #fff;}
.coreComWrap .core_text02 span{font-size: 20px; color:#fff; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:45%; left: 70%; text-align: center;}


.contactWrap .inner{}
.contactWrap .main_title{}
.contactWrap .main_title h2::after{display: none;}

.contactWrap .main_title p{padding-top: 50px;}
.contactWrap .detail{ height: 410px;}
.contactWrap .root_daum_roughmap{height: 100%;}
.contactWrap .root_daum_roughmap .wrap_map{height: 100%;}




.plus .inner{margin: 0 auto; text-align: center;}
.plus .inner ul{width: 1200px; margin: 0 auto;}
.plus .inner li.ab{float: left; width: 23%; padding:5px 35px; padding-bottom: 50px; list-style:none;}
.plus ul li.ab img{width: 100%; vertical-align: middle;}

.plus .plus_h{padding-top:700px;}

.icon{margin: 23px 5px;}
.icon > li{display: inline-block; border-right: solid 1px #75a2cb; width: 160px; height: 90px; text-align: center;}
.icon li > img{display:inline-block;}
.icon > li.last{ border-right:0px; }

.map_on{display: flex;}
.plus{margin-top:300px;}

.contactWrap .map_on iframe{width: 100%; height: 400px;}


.swiper2 {width: 100%;  height: 500px;}
.swiper-slide { text-align: center; font-size: 18px;
 /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}

.swiper-wrapper .slider01{background: url(../img/main/main_slide01-02.jpg)no-repeat center; width: 100%;}
.swiper-wrapper .slider02{background: url(../img/main/main_slide02.jpg)no-repeat center; width: 100%;}
.swiper-wrapper .slider03{background: url(../img/main/main_slide03.jpg)no-repeat center; width: 100%;}
.swiper-wrapper .slider04{background: url(../img/main/main_slide04.jpg)no-repeat center; width: 100%;}
.swiper-wrapper .slider05{background: url(../img/main/main_slide05.jpg)no-repeat center; width: 100%;}
.swiper-wrapper .slider06{background: url(../img/main/main_slide06.jpg)no-repeat center; width: 100%;}


.h10{margin-top:5em;}



@media screen and (max-width:1900px){
    .atProgram .atp-figure-wrap{overflow: hidden; position: relative; height: 700px;}
    .atProgram .atp-figure-wrap img{width: auto; height: 700px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
}


@media screen and (max-width:1700px){
    .atProgram .atp-detail .atp-desc-wrap{width: 35%;}
}
@media screen and (max-width:1480px){
    .atProgram .left_text>p{word-break: keep-all;}
    .atProgram .left_text>p>br{display: none;}
    .atProgram .atp-detail .atp-desc-wrap{width: 42%;}
}
@media screen and (max-width:1300px){
    .atProgram .atp-figure-wrap{overflow: hidden; position: relative; height: 600px;}
    .atProgram .atp-figure-wrap img{width: auto; height: 600px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
    .atProgram .atp-detail .atp-desc-wrap{padding: 54px 0;}
}
@media screen and (max-width:1199px){
    .inner{width: 100%; padding: 0 20px;}
    .mv_wrap .mv_slide img{height: 100%;}
    .mv_title h2{font-size: 60px; line-height: 60px;}
    .mv_title p{font-size: 20px;}
    #content .section1_bg{background-image: none; height: auto;}
    .section1_bg .right_con{width: 100%; float: none; padding: 0;}
    .section1_bg .left_con{width: 100%; float: none; height: 500px;}
    .section1_bg .right_text>p{font-size: 24px; line-height: 36px; padding: 40px 0;}
    .section1_bg .right_btn{margin: 20px 0;}
    .atProgram .atp-figure-wrap{width: 550px;}
    .latest-zinex li .z2art{margin-left: 0!important;}
    .latest-zinex li span.img{width: 200px!important; height: 165px!important;}
    .latest-zinex li .article .title a{font-size: 20px; line-height: 22px;}
    .section1_bg .right_title>h5{font-size: 16px;}
    .section1_bg .right_text>p{font-size: 18px; line-height: 30px;}
    .section1_bg .right_title>p{font-size: 32px;}
    .section2_bg .sect2_title>h5{font-size: 16px;}
    .section2_bg .sect2_title>p{font-size: 32px;}
    .atProgram .left_title>h5{font-size: 16px;}
    .atProgram .left_title>p{font-size: 32px;}
    .section4 .sect4_title>h5{font-size: 16px;}
    .section4 .sect4_title>p{font-size: 32px;}
    .section5_bg .sect5_title>h5{font-size: 16px;}
    .section5_bg .sect5_title>p{font-size: 32px;}
    .lat .lat_title a{font-size: 28px;}
}
@media screen and (max-width:980px){
    .inner{width: 100%; padding: 0 20px;}
    .mv_wrap{height: 700px;}
    .mv_title h2{font-size: 48px; line-height: 50px;}
    .mv_title p{font-size: 18px;}
    #content .section1_bg{margin:80px 0;}
    #content .sect1{padding: 0;}
    .section2_bg{height: auto; padding-bottom: 100px;}
    .section2_bg .article{height: inherit;}
    .atProgram .atp-detail .atp-desc-wrap{width: 46%;}
    .atProgram .atp-figure-wrap img{-webkit-transform: translate(-60%, -50%);-ms-transform: translate(-60%, -50%);transform: translate(-60%, -50%);}
    .latest-zinex li .article .co{padding: 20px 0;}
    .latest-zinex li .article .co a{font-size: 16px; line-height: 28px;}
    .latest-zinex li .article .title a{font-size: 25px; line-height: 40px;}
    .latest-zinex li .article .title a{font-size: 26px;}
    .section4 .latest_wr .latest_line{display: none;}
    .section4 .latest_wr .noticed{width: 100%; padding-bottom: 70px;}
    .section4 .latest_wr .qa{width: 100%; padding-bottom: 70px;}
    .latest-zinex li .article{float: left; margin-left: 2%;}
    .latest-zinex li .article .co{padding: 25px 0;}
    .latest-zinex li .article .co a{font-size: 20px; line-height: 30px;}
    .latest-zinex li .article .title a{font-size: 30px; line-height: 40px;}
    .section4{padding: 0;}
    .latest-zinex li .z2art{width: 100%!important; margin-top: 0 !important;}
    .latest-zinex li .article .title a{font-size: 22px; line-height: 30px;}
    .latest-zinex li .article .co a{font-size: 14px; line-height: 20px;}
    .lat_title p{line-height: 50px;}
    .latest-zinex li span.img{width: 300px!important; height: 220px!important;}
    .latest-zinex li .z2art{margin-left: 0!important;}
    .lat .lat_title{padding-bottom: 5px;}
}
@media screen and (max-width:900px){
    .section2_bg .article{width: 48%; height: auto; margin: 0 1%;}
    .section2_bg .article:nth-child(1){margin-bottom: 2%;}
    .section2_bg .article:nth-child(2){margin-bottom: 2%;}
    .atProgram .atp-detail .atp-figure-wrap{display: none;}
    .atProgram .atp-detail .atp-desc-wrap{width: 100%; padding: 40px;}
    .atProgram .atp-detail{background-image: url(../img/main/gallery_img02.png); width: 100%; height: 100%; background-size: cover; background-position: center; background-repeat: no-repeat;}
    .atProgram .left_con{width: 100%;}
    .atProgram .left_btn{margin: 25px 0;}
}
@media screen and (max-width:870px){
    .section5_bg .pic_lt li:nth-child(1) .gt{padding-bottom: 50px;}
}
@media screen and (max-width:767px){
    
    
    .main_title{padding: 50px 0;}
    #content .plus .inner{padding: 0 20px; text-align: center;}
    .plus .inner li.ab{ padding-bottom: 20px; width: 50%;}
    .plus .inner li.ab img{width: 100%; text-align: center; margin: 0 auto;}
    .mv_title p{word-break: keep-all; padding-left: 10px; padding-right: 10px;}
    .mv_title p>br{display: none;}
    
    .de_txt{display: none;}
    .m_de_txt{display: block; text-align: center; position: absolute; top: 10%; z-index: 10;}
    .m_de_txt span{color: #999; font-size: 12px; text-align: center; margin-top: 26px;}
    .detail > ul li .m_de_txt p{text-align: center; margin-bottom: 0px;}
    
    #content .section1_bg{margin:30px 0;}
    .section1_bg .left_con{width: 100%; float: none; height: 420px;}
    .section1_bg .right_title>p{font-size: 32px;}
    .section1_bg .right_title>h5{font-size: 15px;}
    .section1_bg .right_text>p{font-size: 18px; line-height: 28px; padding: 28px 0;}
    .section1_bg .right_btn{margin: 17px 0;}
    .latest-zinex li .article{float: right;}
    .section5_bg .pic_lt li:nth-child(1){width: 80%; margin: 0 10%; margin-bottom: 2%;}
    .section5_bg .pic_lt li:nth-child(2){width: 49%; margin: 0; margin-right: 1%;}
    .section5_bg .pic_lt li:nth-child(3){width: 49%;margin: 0; margin-left: 1%;}
    .mv_wrap{width: 100% height: 100vh;}
    .box .detail > ul{display: inline-block;}
    .box .detail > ul li{width: 70%; margin:0 auto; margin-bottom: 10px; float: none;}
    .mv_title{width: 100%; left: 0%;}
    .main_title h2{font-size: 32px;}
    
    .coreComWrap{width: 100%;  position: relative;}
    .detail .bbx{display: none;}
    .core_text02{display: none;}
    .m_bbx{display: flex; margin: 0 auto; width: 100%; text-align: center;}
    .m_color{display: flex; background: #2ebdff;}
    .m_color02{display: flex;}
    .m_bbx img{width: 100%; height: auto; padding : 20px 0 30xp;}
    .coreComWrap .core_text{display: none;}
   
    .m_color p{font-size: 23px; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:10%; left: 21.5%; font-weight: 700; color: #fff;}
    .m_color span{font-size: 18px; color:#fff; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:25%; left: 13.5%; text-align: center;}
    
    .m_color02 p{font-size: 23px; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:10%; left: 25.5%; font-weight: 700; color: #fff;}
    .m_color02 span{font-size: 18px; color:#fff; line-height: 1.4; margin-bottom: 0; display: flex; position: absolute; top:25%; left: 8%; text-align: center;}
    .contactWrap .detail{width: 100%; height: 220px; display: flex;}
    .map_on{display: block;}
    .map_add{margin: 0 auto; width: 100%; padding:0 10px; display: contents;}
    .map_add img{width: 100%;}
    .detail_v > ul.sect3 li.second p{font-size: 1.8em; padding: 10px 0 4px;}
    .sect04_wrap .title_wrap{padding:0px; padding-bottom: 20px; width: 100%;}
    .sect04_wrap .title_wrap h3{font-size: 20px;}
    .section04 .sect04_wrap{height: auto; display: block;}
    .sect04_wrap .vedio_wrap{width:100%;}
    
    .detail_v > ul.sect3 li{width: 100%;}
    .detail_v > ul.sect3 li.second{display: none;}
    .detail_v > ul.sect3 li.center_me{display: none;}
    
    .detail_v > ul.sect3 li figure figcaption h5{font-size: 22px; line-height: 42px; padding-top:0px; padding-bottom: 0;}
    .detail_v > ul.sect3 li figure figcaption p{font-size: 18px; padding-top:10px;}
    .detail_v > ul.sect3 li.center_me p{font-size: 1.8em; padding: 10px 0 4px;}
    
    .detail_v > ul.sect3 li figure .gall_03 img{width: 150%; height: 170px;}
    
    .section04{padding-top:200px;}

    .plus .inner ul{width: 100%;}
    .plus .plus_h{padding-top:0;}
    
    .icon > li{ width: 24%; height: 60px;}
    .detail_v{margin-top: 0px;}
    .plus{margin-top:420px;}
    .main_title p{width: 100%;} 
    
    
    .swiper2{width: 100%; height: 180px;}
    .h10{margin-top:2em;}
    .swiper-wrapper .w100{background-size:  cover; height: 180px;}
 


    
}
@media screen and (max-width:610px){
    .latest-zinex li span.img{width: 270px!important; height: 180px!important;}
    .latest-zinex li .article .title a{font-size: 20px; line-height: 25px;}
    .latest-zinex li .article .co a{font-size: 13px; line-height: 20px;}
}
@media screen and (max-width:525px){
    .latest-zinex li span.img{width: 235px!important; height: 180px!important;}
    .latest-zinex li .article .title a{font-size: 20px; line-height: 25px;}
    .latest-zinex li .article .co a{font-size: 13px; line-height: 20px;}
    .latest-zinex li .article .co{padding: 12px 0;}
}
@media screen and (max-width:600px){
    .mv_title h2{font-size: 24px; line-height: 28px; padding: 50px 10px 0;}
    .mv_title p{font-size: 16px; line-height: 25px;}
    .mv_wrap .mv_slide img{-webkit-transform: translateX(-56%);-ms-transform: translateX(-56%);transform: translateX(-56%);}
    #content .section1_bg{margin-bottom: 60px;}
    .section1_bg .right_title>p{font-size: 28px; line-height: 20px;}
    .section1_bg .right_title>h5{font-size: 15px;}
    .section1_bg .right_text>p{font-size: 16px; line-height: 20px; padding: 28px 0;}
    .latest-zinex li .article .title a{font-size: 18px; line-height: 25px;}
    .latest-zinex li .article .co a{font-size: 12px; line-height: 20px;}
    .section1_bg .left_con{height: auto;}
    .atProgram .atp-detail .atp-desc-wrap{padding: 60px 40px;}
    .atProgram .left_btn{margin: 0;}
    .section2_bg .sect2_title>h5{font-size: 15px; line-height: 24px;}
    .section2_bg .sect2_title>p{font-size: 28px; line-height: 30px;}
    .atProgram .left_title>h5{font-size: 15px; line-height: 25px;}
    .atProgram .left_title>p{font-size: 28px; line-height: 30px;}
    .atProgram .left_text>p{font-size: 15px;}
    .section4 .sect4_title>h5{font-size: 15px; line-height: 24px;}
    .section4 .sect4_title>p{font-size: 28px; line-height: 30px;}
    .lat .lat_title a{font-size: 28px;}
    .lat_title p{line-height: 52px; font-size: 16px;}
    .section4 .latest_wr .noticed{padding-bottom: 70px;}
    .section5_bg .sect5_title>h5{font-size: 15px; line-height: 24px;}
    .section5_bg .sect5_title>p{font-size: 28px; line-height: 30px;}
    .section5_bg .pic_lt li:nth-child(1){width: 100%; margin: 0;}
    .section5_bg .pic_lt li:nth-child(2){width: 100%; margin: 0; margin-top: 2%;}
    .section5_bg .pic_lt li:nth-child(3){width: 100%;margin: 0; margin-top: 2%;}
    .latest-zinex li .article .title a{font-size: 20px; line-height: 25px;}
    .latest-zinex li .article .co a{font-size: 13px; line-height: 20px;}
}
@media screen and (max-width:480px){
    .mv_wrap{height: 100%;}
    .mv_title p{font-size: 13px; line-height: 0px;}
    .mv_btn{width: 125px;}
    .mv_btn a{font-size: 12px;}
    .section1_bg .right_title>p{font-size: 25px; word-break: keep-all; line-height: 25px;}
    .section1_bg .right_title>h5{font-size: 13px; padding: 5px 0;}
    .section1_bg .right_text>p{font-size: 13px; line-height: 28px; padding: 22px 0;}
    .section1_bg .right_text>p>br{display: none; word-break: keep-all;}
    .section1_bg .right_btn{width: 115px; margin: 8px 0; padding: 8px 0; height: 35px;}
    .section1_bg .right_btn a{font-size: 13px;}
    .section2_bg .article{width: 100%; margin: 0; margin-bottom: 4%;}
    .section2_bg .article:nth-child(1){margin-bottom: 4%;}
    .section2_bg .article:nth-child(2){margin-bottom: 4%;}
    .section2_bg .sect2_title{padding: 50px 0;}
    .section2_bg .sect2_title>h5{font-size: 13px; line-height: 30px;}
    .section2_bg .sect2_title>p{font-size: 25px; line-height: 30px;}
    .atProgram .left_title>h5{font-size: 13px;}
    .atProgram .left_title>p{font-size: 25px; line-height: 25px;}
    .atProgram .left_text>p{font-size: 13px; padding: 30px 0;}
    .atProgram .left_btn{width: 115px; height: 35px;}
    .atProgram .left_btn a{font-size: 13px;}
    .latest-zinex li .img{width: 100%;}
    .section4 .sect4_title>h5{font-size: 13px; line-height: 30px;}
    .section4 .sect4_title>p{font-size: 25px; line-height: 30px;}
    .lat .lat_title a{font-size: 20px;}
    .lat_title p{font-size: 13px;}
    .lat_title p{line-height: 37px;}
    .lat_title .plus{width: 35px; height: 35px; line-height: 33px;}
    .latest-zinex li .article .title a{font-size: 18px; line-height: 25px; word-break: keep-all;}
    .latest-zinex li .article .co a{font-size: 12px; line-height: 20px;}
    .latest-zinex li .article .co{padding:16px 0;}
    .section5_bg .sect5_title>h5{font-size: 13px; line-height: 30px;}
    .section5_bg .sect5_title>p{font-size: 25px; line-height: 30px; word-break: keep-all;}
    .s5-1{display: block;}
    .s5-2{display: none;}
    .atProgram .left_text>p{line-height: 20px;}
    .section1_bg .right_text>p{line-height: 20px;}
    .section1_bg .right_btn a{line-height: 20px;}
    .latest-zinex li .article{width: 100%;margin-left: 0!important;}
    .latest-zinex li .article .title a{font-size: 16px;}
}
@media screen and (max-width:360px){
    .mv_title{top: 50%;}
    /*.mv_wrap{height: 420px;}*/
    
      .mv_title h2{font-size: 20px; line-height: 20px;}
    
    .mv_wrap .mv_slide img{-webkit-transform: translateX(-58%);-ms-transform: translateX(-58%);transform: translateX(-58%);}
    .section1_bg .right_btn{width: 115px; margin: 8px 0; padding: 8px 0; height: 35px;}
    .section2_bg{padding-bottom: 50px;}
    .latest-zinex li .article .co{padding: 7px 0;}
    .lat_title p{padding: 0 5px;}
    .detail_v > ul.sect3 li figure figcaption p{font-size: 15px;}
     .plus{margin-top:370px;}
}














